@charset "UTF-8";
body  {
	font:100% Verdana, Arial, Helvetica, sans-serif;
	background:#F4EDE6;
	padding:0;
	text-align: center; 
	color: #000000;
}

.body #container {
	width: 885px;
	margin: 0 auto;
	text-align: left;
	padding: 0
}  
.body #header{background:#ffffff;
padding:0;margin:0} 

.body #header h1{padding:0;margin:0;float:left} 

.body #header img {
	margin:0;padding:15px;
float:left}


.menu2{
	height: 270px;
	background-image: url(img/back.jpg);
	margin: 0;
	padding: 0
}
#menu .menu3{
	height: 5px;
	background-image: url(img/back_last2.png);
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 14;
}

#menu a{color:#808080;
text-decoration:none}


#menu .topmenu1,#menu .topmenu2,#menu .topmenu3{text-align:center;
font-size:0.85em;
width:275px;height:270px}

#menu ul{margin:0;padding:0;
list-style-type:none}

#menu ul li{margin-bottom:23px}

#menu .topmenu1{position:relative;
left:15px;top:-25px}

#menu .topmenu1 a:hover{color:#F3A8C1;}

.topmenu2{position:relative;
left:310px;top:-295px}
#menu .topmenu2 a:hover{color:#C4D710;}


.topmenu3{position:relative;
left:600px;top:-565px}
#menu .topmenu3 a:hover{color:#F9C159;}

.body #mainContent .news{
	float:left;
}
.body #mainContent .news th{
	background: url(img/news6.png) top right no-repeat;
	width: 600px;
	height: 619px;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 0px;
} 

.body #mainContent .news td{padding:2px 0 13px 20px;}

.body #mainContent table.news2
{
	font-size: 0.75em;
	color: #666666;
	font-weight: normal;
	text-align: left;
	line-height: 1.5;
	margin-top: 25px;
	margin-right: 20px;
	margin-bottom: 24px;
	margin-left: 30px;
}

.body #mainContent table.news2 td{
	padding-top: 30px;
	margin-left: 20px;
}

table.news2 td.data{
vertical-align:top;
}


.body #footer {
	text-align: right;
	color: #4D4D4D;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 2;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
} 
	
#footer .topback{padding:30px 0 30px 0}	
	
	

/* 再使用できる各種クラス */
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.body #container #mainContent .news tr th .news2 tr td p {
	margin-bottom: 6px;
	margin-top: 3px;
}
.twoColFixLtHdr #container #mainContent .setumei p .onpu2 {
	background-image: url(img/onpu.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
	margin-top: 8px;
}
.body #container #footer .topback a {
	text-decoration: none;
	color:#333;
}

/** error **/
.content404{
	width: 873px;
	background-image: url(error/img/404.png);
	background-repeat: no-repeat;
	height: 452px;
	line-height: 22px;
	background-position: left top;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 30px;
	padding-top: 40px;
	margin-top: 40px;
}
.content404 .back {
	padding-top: 250px;
	padding-left: 185px;
	padding-bottom: 140px;
}
.content404 .atn {
	clear: both;
	margin-bottom: 30px;
}
.news tr th .news2 tr td .title .fas.fa-star,
.fa-star-of-life {
	color: #FEA575;
}
.news tr th .news2 tr td p a {
	color: #666666;
}
.news tr th .news2 tr td .title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0px;
}
.detail {
	padding-left: 25px;
}

